/*     127015 : 타이틀 텍스트      */
.title__127015__ {font-size:0; }
.title__127015__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__127015__ p .point_color {color:#d00000;}

@media all and (min-width:768px){
	.title__127015__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__127015__ p {font-size:38px;}
}

/*     127016 : 장문 텍스트      */
.textarea__127016__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127016__ p {font-size:15px}
}

/*     127017 : 이미지      */
.img__127017__ {max-width:100%}
.img__127017__ * {box-sizing:border-box}
.img__127017__ a {display:block;vertical-align:top}
.img__127017__ img {width:600px;vertical-align:top}

/*     127019 : 한줄 텍스트      */
.text__127019__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__127019__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__127019__ p {font-size:15px}
}

/*     127020 : 타이틀 텍스트      */
.title__127020__ {font-size:0}
.title__127020__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127020__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127020__.style_top p {padding-top:10px}
.title__127020__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127020__.style_right p {padding-right:14px}
.title__127020__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127020__.style_bottom p {padding-bottom:12px}
.title__127020__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127020__.style_left p {padding-left:14px}
.title__127020__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127020__.style_circle1 p {padding-left:18px}
.title__127020__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127020__.style_circle2 p {padding-left:18px}
.title__127020__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127020__ p {font-size:36px}
	.title__127020__.style_top p:before {width:36px}
	.title__127020__.style_right p:before {height:36px}
	.title__127020__.style_bottom p:before {width:36px}
	.title__127020__.style_left p:before {height:36px}
}

/*     127021 : 공백      */
.solid_line__127021__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__127021__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127021__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127021__ {height:30px}
}

/*     127022 : 타이틀 텍스트      */
.title__127022__ {font-size:0}
.title__127022__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__127022__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127022__.style_top p {padding-top:10px}
.title__127022__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127022__.style_right p {padding-right:14px}
.title__127022__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127022__.style_bottom p {padding-bottom:12px}
.title__127022__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127022__.style_left p {padding-left:14px}
.title__127022__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127022__.style_circle1 p {padding-left:18px}
.title__127022__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127022__.style_circle2 p {padding-left:18px}
.title__127022__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127022__ p {font-size:20px}
	.title__127022__.style_top p:before {width:20px}
	.title__127022__.style_right p:before {height:20px}
	.title__127022__.style_bottom p:before {width:20px}
	.title__127022__.style_left p:before {height:20px}
}

/*     127023 : 공백      */
.solid_line__127023__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__127023__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127023__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127023__ {height:10px}
}

/*     127024 : 블릿 리스트      */
.text_list__127024__ ul {margin:0;padding:0;}
.text_list__127024__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__127024__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__127024__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__127024__ ul li {font-size:14px}
}

/*     127025 : 공백      */
.solid_line__127025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__127025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127025__ {height:25px}
}

/*     127026 : 타이틀 텍스트      */
.title__127026__ {font-size:0}
.title__127026__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127026__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127026__.style_top p {padding-top:10px}
.title__127026__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127026__.style_right p {padding-right:14px}
.title__127026__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127026__.style_bottom p {padding-bottom:12px}
.title__127026__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127026__.style_left p {padding-left:14px}
.title__127026__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127026__.style_circle1 p {padding-left:18px}
.title__127026__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127026__.style_circle2 p {padding-left:18px}
.title__127026__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127026__ p {font-size:20px}
	.title__127026__.style_top p:before {width:20px}
	.title__127026__.style_right p:before {height:20px}
	.title__127026__.style_bottom p:before {width:20px}
	.title__127026__.style_left p:before {height:20px}
}

/*     129785 : 공백      */
.solid_line__129785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__129785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__129785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__129785__ {height:10px}
}

/*     127027 : 블릿 리스트      */
.text_list__127027__ ul {margin:0;padding:0;}
.text_list__127027__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__127027__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__127027__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__127027__ ul li {font-size:14px}
}

/*     127029 : 이미지      */
.img__127029__ {max-width:100%}
.img__127029__ * {box-sizing:border-box}
.img__127029__ a {display:block;vertical-align:top}
.img__127029__ img {width:700px;vertical-align:top}

/*     127030 : 타이틀 텍스트      */
.title__127030__ {font-size:0}
.title__127030__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127030__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127030__.style_top p {padding-top:10px}
.title__127030__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127030__.style_right p {padding-right:14px}
.title__127030__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127030__.style_bottom p {padding-bottom:12px}
.title__127030__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127030__.style_left p {padding-left:14px}
.title__127030__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127030__.style_circle1 p {padding-left:18px}
.title__127030__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127030__.style_circle2 p {padding-left:18px}
.title__127030__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127030__ p {font-size:36px}
	.title__127030__.style_top p:before {width:36px}
	.title__127030__.style_right p:before {height:36px}
	.title__127030__.style_bottom p:before {width:36px}
	.title__127030__.style_left p:before {height:36px}
}

/*     127031 : 한줄 텍스트      */
.text__127031__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__127031__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__127031__ p {font-size:15px}
}

/*     127032 : 타이틀 텍스트      */
.title__127032__ {font-size:0}
.title__127032__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__127032__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127032__.style_top p {padding-top:10px}
.title__127032__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127032__.style_right p {padding-right:14px}
.title__127032__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127032__.style_bottom p {padding-bottom:12px}
.title__127032__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127032__.style_left p {padding-left:14px}
.title__127032__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127032__.style_circle1 p {padding-left:18px}
.title__127032__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127032__.style_circle2 p {padding-left:18px}
.title__127032__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127032__ p {font-size:20px}
	.title__127032__.style_top p:before {width:20px}
	.title__127032__.style_right p:before {height:20px}
	.title__127032__.style_bottom p:before {width:20px}
	.title__127032__.style_left p:before {height:20px}
}

/*     127033 : 블릿 리스트      */
.text_list__127033__ ul {margin:0;padding:0;}
.text_list__127033__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__127033__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__127033__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__127033__ ul li {font-size:14px}
}

/*     127034 : 이미지      */
.img__127034__ {max-width:100%}
.img__127034__ * {box-sizing:border-box}
.img__127034__ a {display:block;vertical-align:top}
.img__127034__ img {width:700px;vertical-align:top}

/*     127035 : 타이틀 텍스트      */
.title__127035__ {font-size:0}
.title__127035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127035__.style_top p {padding-top:10px}
.title__127035__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127035__.style_right p {padding-right:14px}
.title__127035__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127035__.style_bottom p {padding-bottom:12px}
.title__127035__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127035__.style_left p {padding-left:14px}
.title__127035__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127035__.style_circle1 p {padding-left:18px}
.title__127035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127035__.style_circle2 p {padding-left:18px}
.title__127035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127035__ p {font-size:36px}
	.title__127035__.style_top p:before {width:36px}
	.title__127035__.style_right p:before {height:36px}
	.title__127035__.style_bottom p:before {width:36px}
	.title__127035__.style_left p:before {height:36px}
}

/*     127036 : 한줄 텍스트      */
.text__127036__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__127036__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__127036__ p {font-size:15px}
}

/*     127037 : 타이틀 텍스트      */
.title__127037__ {font-size:0}
.title__127037__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__127037__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127037__.style_top p {padding-top:10px}
.title__127037__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127037__.style_right p {padding-right:14px}
.title__127037__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127037__.style_bottom p {padding-bottom:12px}
.title__127037__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127037__.style_left p {padding-left:14px}
.title__127037__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127037__.style_circle1 p {padding-left:18px}
.title__127037__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127037__.style_circle2 p {padding-left:18px}
.title__127037__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127037__ p {font-size:20px}
	.title__127037__.style_top p:before {width:20px}
	.title__127037__.style_right p:before {height:20px}
	.title__127037__.style_bottom p:before {width:20px}
	.title__127037__.style_left p:before {height:20px}
}

/*     127038 : 블릿 리스트      */
.text_list__127038__ ul {margin:0;padding:0;}
.text_list__127038__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__127038__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__127038__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__127038__ ul li {font-size:14px}
}

/*     127040 : 이미지      */
.img__127040__ {max-width:100%}
.img__127040__ * {box-sizing:border-box}
.img__127040__ a {display:block;vertical-align:top}
.img__127040__ img {width:700px;vertical-align:top}

/*     127041 : 타이틀 텍스트      */
.title__127041__ {font-size:0}
.title__127041__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127041__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127041__.style_top p {padding-top:10px}
.title__127041__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127041__.style_right p {padding-right:14px}
.title__127041__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127041__.style_bottom p {padding-bottom:12px}
.title__127041__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127041__.style_left p {padding-left:14px}
.title__127041__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127041__.style_circle1 p {padding-left:18px}
.title__127041__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127041__.style_circle2 p {padding-left:18px}
.title__127041__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127041__ p {font-size:36px}
	.title__127041__.style_top p:before {width:36px}
	.title__127041__.style_right p:before {height:36px}
	.title__127041__.style_bottom p:before {width:36px}
	.title__127041__.style_left p:before {height:36px}
}

/*     127042 : 한줄 텍스트      */
.text__127042__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__127042__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__127042__ p {font-size:15px}
}

/*     127043 : 타이틀 텍스트      */
.title__127043__ {font-size:0}
.title__127043__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__127043__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127043__.style_top p {padding-top:10px}
.title__127043__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127043__.style_right p {padding-right:14px}
.title__127043__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127043__.style_bottom p {padding-bottom:12px}
.title__127043__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127043__.style_left p {padding-left:14px}
.title__127043__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127043__.style_circle1 p {padding-left:18px}
.title__127043__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127043__.style_circle2 p {padding-left:18px}
.title__127043__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127043__ p {font-size:20px}
	.title__127043__.style_top p:before {width:20px}
	.title__127043__.style_right p:before {height:20px}
	.title__127043__.style_bottom p:before {width:20px}
	.title__127043__.style_left p:before {height:20px}
}

/*     127044 : 블릿 리스트      */
.text_list__127044__ ul {margin:0;padding:0;}
.text_list__127044__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__127044__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__127044__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__127044__ ul li {font-size:14px}
}

/*     127045 : 이미지      */
.img__127045__ {max-width:100%}
.img__127045__ * {box-sizing:border-box}
.img__127045__ a {display:block;vertical-align:top}
.img__127045__ img {width:700px;vertical-align:top}

/*     127046 : 타이틀 텍스트      */
.title__127046__ {font-size:0}
.title__127046__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127046__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127046__.style_top p {padding-top:10px}
.title__127046__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127046__.style_right p {padding-right:14px}
.title__127046__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127046__.style_bottom p {padding-bottom:12px}
.title__127046__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127046__.style_left p {padding-left:14px}
.title__127046__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127046__.style_circle1 p {padding-left:18px}
.title__127046__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127046__.style_circle2 p {padding-left:18px}
.title__127046__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127046__ p {font-size:36px}
	.title__127046__.style_top p:before {width:36px}
	.title__127046__.style_right p:before {height:36px}
	.title__127046__.style_bottom p:before {width:36px}
	.title__127046__.style_left p:before {height:36px}
}

/*     127047 : 한줄 텍스트      */
.text__127047__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__127047__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__127047__ p {font-size:15px}
}

/*     127048 : 타이틀 텍스트      */
.title__127048__ {font-size:0}
.title__127048__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__127048__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127048__.style_top p {padding-top:10px}
.title__127048__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127048__.style_right p {padding-right:14px}
.title__127048__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127048__.style_bottom p {padding-bottom:12px}
.title__127048__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127048__.style_left p {padding-left:14px}
.title__127048__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127048__.style_circle1 p {padding-left:18px}
.title__127048__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127048__.style_circle2 p {padding-left:18px}
.title__127048__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127048__ p {font-size:20px}
	.title__127048__.style_top p:before {width:20px}
	.title__127048__.style_right p:before {height:20px}
	.title__127048__.style_bottom p:before {width:20px}
	.title__127048__.style_left p:before {height:20px}
}

/*     127049 : 블릿 리스트      */
.text_list__127049__ ul {margin:0;padding:0;}
.text_list__127049__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__127049__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__127049__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__127049__ ul li {font-size:14px}
}

/*     127051 : 이미지      */
.img__127051__ {max-width:100%}
.img__127051__ * {box-sizing:border-box}
.img__127051__ a {display:block;vertical-align:top}
.img__127051__ img {width:700px;vertical-align:top}

/*     127052 : 타이틀 텍스트      */
.title__127052__ {font-size:0}
.title__127052__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127052__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127052__.style_top p {padding-top:10px}
.title__127052__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127052__.style_right p {padding-right:14px}
.title__127052__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127052__.style_bottom p {padding-bottom:12px}
.title__127052__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127052__.style_left p {padding-left:14px}
.title__127052__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127052__.style_circle1 p {padding-left:18px}
.title__127052__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127052__.style_circle2 p {padding-left:18px}
.title__127052__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127052__ p {font-size:36px}
	.title__127052__.style_top p:before {width:36px}
	.title__127052__.style_right p:before {height:36px}
	.title__127052__.style_bottom p:before {width:36px}
	.title__127052__.style_left p:before {height:36px}
}

/*     127053 : 한줄 텍스트      */
.text__127053__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__127053__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__127053__ p {font-size:15px}
}

/*     127054 : 타이틀 텍스트      */
.title__127054__ {font-size:0}
.title__127054__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__127054__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127054__.style_top p {padding-top:10px}
.title__127054__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__127054__.style_right p {padding-right:14px}
.title__127054__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__127054__.style_bottom p {padding-bottom:12px}
.title__127054__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__127054__.style_left p {padding-left:14px}
.title__127054__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__127054__.style_circle1 p {padding-left:18px}
.title__127054__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127054__.style_circle2 p {padding-left:18px}
.title__127054__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127054__ p {font-size:20px}
	.title__127054__.style_top p:before {width:20px}
	.title__127054__.style_right p:before {height:20px}
	.title__127054__.style_bottom p:before {width:20px}
	.title__127054__.style_left p:before {height:20px}
}

/*     127055 : 블릿 리스트      */
.text_list__127055__ ul {margin:0;padding:0;}
.text_list__127055__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#777777;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__127055__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#777777;}
.text_list__127055__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__127055__ ul li {font-size:14px}
}

/*     176786 : 공백      */
.solid_line__176786__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176786__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176786__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176786__ {height:80px;}
}

/*     151948 : 이미지 리스트      */
.img_tile__151948__:after {content:'';display:block;clear:both}
.img_tile__151948__ * {box-sizing:border-box}
.img_tile__151948__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__151948__ .item:hover {top:-10px}
.img_tile__151948__ .item a {display:block}
.img_tile__151948__ .figure {display:block}
.img_tile__151948__ .figure img {vertical-align:bottom}
.img_tile__151948__ .caption {display:block;margin-top:10px;}
.img_tile__151948__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__151948__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__151948__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__151948__ .item {width:100%}
.col_m_2__151948__ .item {width:50%}
.col_m_3__151948__ .item {width:33.3333%}
.col_m_4__151948__ .item {width:25%}
.col_m_5__151948__ .item {width:20%}
.col_m_6__151948__ .item {width:16.6666%}

.col_m_1__151948__ .item,
.col_m_2__151948__ .item2n,
.col_m_3__151948__ .item3n,
.col_m_4__151948__ .item4n,
.col_m_5__151948__ .item5n,
.col_m_6__151948__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__151948__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__151948__ .caption {margin-top:20px}

	.text_sml__151948__ .caption > span.subject {font-size:14px}
	.text_sml__151948__ .caption > span.content {font-size:13px}
	.text_med__151948__ .caption > span.subject {font-size:16px}
	.text_med__151948__ .caption > span.content {font-size:13px}
	.text_big__151948__ .caption > span.subject {font-size:18px}
	.text_big__151948__ .caption > span.content {font-size:13px}

	.col_m_1__151948__ .item,
	.col_m_2__151948__ .item2n,
	.col_m_3__151948__ .item3n,
	.col_m_4__151948__ .item4n,
	.col_m_5__151948__ .item5n,
	.col_m_6__151948__ .item6n {clear:none}

	.col_t_1__151948__ .item {width:100%}
	.col_t_2__151948__ .item {width:50%}
	.col_t_3__151948__ .item {width:33.3333%}
	.col_t_4__151948__ .item {width:25%}
	.col_t_5__151948__ .item {width:20%}
	.col_t_6__151948__ .item {width:16.6666%}

	.col_t_1__151948__ .item,
	.col_t_2__151948__ .item2n,
	.col_t_3__151948__ .item3n,
	.col_t_4__151948__ .item4n,
	.col_t_5__151948__ .item5n,
	.col_t_6__151948__ .item6n {clear:both}

	.col_t_1__151948__ .item:before,
	.col_t_2__151948__ .item2n:before,
	.col_t_3__151948__ .item3n:before,
	.col_t_4__151948__ .item4n:before,
	.col_t_5__151948__ .item5n:before,
	.col_t_6__151948__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__151948__ .item:before {height:70px}
	.img_tile__151948__ .caption {margin-top:30px}

	.col_t_1__151948__ .item,
	.col_t_2__151948__ .item2n,
	.col_t_3__151948__ .item3n,
	.col_t_4__151948__ .item4n,
	.col_t_5__151948__ .item5n,
	.col_t_6__151948__ .item6n {clear:none}

	.col_t_1__151948__ .item:before,
	.col_t_2__151948__ .item2n:before,
	.col_t_3__151948__ .item3n:before,
	.col_t_4__151948__ .item4n:before,
	.col_t_5__151948__ .item5n:before,
	.col_t_6__151948__ .item6n:before {display:block}

	.col_pc_1__151948__ .item {width:100%}
	.col_pc_2__151948__ .item {width:50%}
	.col_pc_3__151948__ .item {width:33.3333%}
	.col_pc_4__151948__ .item {width:25%}
	.col_pc_5__151948__ .item {width:20%}
	.col_pc_6__151948__ .item {width:16.6666%}

	.col_pc_1__151948__ .item,
	.col_pc_2__151948__ .item2n,
	.col_pc_3__151948__ .item3n,
	.col_pc_4__151948__ .item4n,
	.col_pc_5__151948__ .item5n,
	.col_pc_6__151948__ .item6n {clear:both}

	.col_pc_1__151948__ .item:before,
	.col_pc_2__151948__ .item2n:before,
	.col_pc_3__151948__ .item3n:before,
	.col_pc_4__151948__ .item4n:before,
	.col_pc_5__151948__ .item5n:before,
	.col_pc_6__151948__ .item6n:before {display:none}
}

/*     151835 : 공백      */
.solid_line__151835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151835__ {height:30px;}
}

